#idExid {
    padding: 10px;
    border-radius: 8px;
    position: fixed;
    bottom: 20px;
    right: 0;
    left: 0;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    width: 50%;
    background: #fff;
    z-index: 101;
    margin: auto
}

#idExid p {
    font-size: 12px;
    font-family: sans-serif;
    color: dimgray;
    text-align: justify
}

#idExid button {
    width: 60px;
    height: 20px;
    color: #fff;
    background: #A3224A;
    border: none;
    font-size: 12px;
    border-radius: 3px;
    outline: none;
    float: right;

}

#idExid a {
    color: blue;
}

#idExid button:hover {
    cursor: pointer;
    opacity: 0.7;
    transition: 1s ease;
}

/*conditionCookie*/
.wrapper_cookie {
    padding: 10px 30px
}

.wrapper_cookie p {
    text-align: justify;
}

.wrapper_cookie h1 {
    font-size: 25px;
    color: lightskyblue;
}

.wrapper_cookie h2 {
    font-size: 16px;
    color: black;
    font-weight: bold;
    margin: 25px 0 25px 0;
}

.wrapper_cookie ul li {
    list-style: none;

}

/*conditionCookie*/

/*autozapCookie*/
body {
    font-family: sans-serif;
}

.wrapper_condition p {
    text-align: justify;
}

.wrapper_condition h1 {
    font-size: 25px;
    color: lightskyblue;
}

.wrapper_condition h2 {
    font-size: 16px;
    color: black;
    font-weight: bold;
    margin: 25px 0 25px 0;
}

.wrapper_condition ul li {
    list-style: none;

}

.wrapper_condition span {
    margin-left: 8px;
}

/*autozapCookie*/